package com.its.vds.entity;

import lombok.Builder;
import lombok.Getter;
import lombok.Setter;

import java.io.Serializable;

@Getter
@Setter
@Builder
public class TbUnitSyst implements Serializable {
    private static final long serialVersionUID = 1L;

    private String systId;      //	N	VARCHAR2(30)	N			시스템 ID
    private String systType;    //	N	VARCHAR2(7)	    Y			시스템 유형
    private String systNm;      //	N	VARCHAR2(100)	Y			시스템 명
    private String systIp1;     //	N	VARCHAR2(20)	Y			시스템 IP_1
    private String systIp2;     //	N	VARCHAR2(20)	Y			시스템 IP_2
    private int prgmPort;       //	N	VARCHAR2(5)	    Y			프로그램 포트
    private String delYn;
}
